Subject: Re: Job | Tech Support Remote Screening
From: Keerthikumar R <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 23:13:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10081 Applicants

View All

Keerthikumar R
am interested to learn the cloud things and easyly understand the topics am interested to learn about the aws and devops to learn the daily new things.apart from this am interested to work with friendly people's and I have a big dream to achieve the big task.i have a goal for that chase I need to finish sh in short period of time I can work smartly but not needed much more complexity.present days I saw many new things will be happen the cloud side.coming to my current profession it is also a good working environment with my team and my manager.i learnt lot of things in this company from last two years and I improved my pearsonal and interpersonal skills with coordinating daily new people's and my communication skills also improved now and I have a confidence to clear the any critical situation will be happens in my life time.but one thing in my life is what ever we can dream it we can do it for that only we have better life to lead the any situation happens in any time to any Pearson..

Shortlist

Reject

Current Designation System and azure administrator
Current Company techmahindra Pvt LTD
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anantapur, Hyderabad, Bengaluru / Bangalore
Education
B.Tech/B.E.
Visveswaraiah Technological University (VTU)
Key Skills
Networking, System Administration, Network Engineering, Desktop Engineering, DNS, LAN Troubleshooting, VMware, IT Helpdesk, Printers, DHCP, Windows, Group Policy, Hardware Troubleshooting, Remote Support, Laptop Support, Desktop Administration, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem